.em-phone {
  font-size: 20px;
}
.space-block a.banner-img img {
  border-radius: 10px;
}
.page-header a.em-search-icon {
  background-color: #1c8a71;
  font-size: 20px;
  padding-bottom: 20px;
  color: #fff;
}
.em-menu ul.submenu li {
  padding: 0;
  text-align: left;
}

.em-menu ul.submenu li ul.level1 li {
  border-bottom: 1px solid #ddd;
}
.em-menu ul.submenu li ul.level1 li:last-child {
  border: none;
}
.em-menu ul.submenu li ul.level1 li a {
  display: block;
  padding: 7px 15px;
  color: #1c8a71;
}
.em-menu ul.submenu li ul.level1 li a:hover {
  background-color: #f5f5f5;
}
.block.block-new-customer {display: none;}
.product.attibute.description {color: #666;}
.checkout-agreements .checkout-agreement.required {
display: flex;
}

.checkout-agreements .checkout-agreement.required button.action {
text-align: left;
padding-left: 3px;
}
.searchautocomplete__autocomplete{
    max-height: 90px;
    overflow: auto;
}
.action.search.primary{
    opacity:1 !important
}
#mobile_search_autocomplete{
    display: none !important;
}
@media (min-width: 768px) and (max-width: 800px){
.em-container-js-search--{
    right: -222px !important
}
}
/* -------------------------------------------------------- планшеты и десктопы */
@media (min-width: 768px) and (min-height: 350px){
.searchautocomplete__autocomplete{
    max-height: 250px;
}
}
@media (min-width: 768px) and (min-height: 550px){
.searchautocomplete_--_autocomplete{
    max-height: 160px;
}
}
@media (min-width: 768px) and (min-height: 700px){
.searchautocomplete__autocomplete{
    max-height: 300px;
}
}
@media (min-width: 768px) and (min-height: 800px){
.searchautocomplete__autocomplete{
    max-height: 400px;
}
}

/* -------------------------------------------------------- мобилы */
@media (max-width: 668px) and (max-height: 300px){
.em-search .em-container-js-mobile-search{
    top: -5px;
    right: 41px;
}
}
@media (max-width: 768px) and (min-height: 300px){
.searchautocomplete__autocomplete{
    max-height: 120px;
}
}
@media (max-width: 768px) and (min-height: 400px){
.searchautocomplete__autocomplete{
    max-height: 220px;
}
}
@media (max-width: 768px) and (min-height: 500px){
.searchautocomplete__autocomplete{
    max-height: 320px;
}
}
@media (max-width: 768px) and (min-height: 600px){
.searchautocomplete__autocomplete{
    max-height: 420px;
}
}
@media (max-width: 768px) and (min-height: 700px){
.searchautocomplete__autocomplete{
    max-height: 520px;
}
}
.block.widget.block-new-products.grid .block-title {display: none}

.block.widget.block-new-products.grid .product-item-actions {
display: none;
}

/* 2019-11-25: 1 coll for modile */
@media (max-width: 767px) {
  .page-products .columns{padding-top: 60px;}
    .product-item-details{min-height: auto!important;}
  .product-item-inner{display: none;}
    .ms-view.ms-fade-view, .ms-slide{min-height: 250px!important;}
    .ms-slide-bgcont img{object-fit:cover}
    .ms-slide h1, .ms-slide h2, .ms-slide h3, .ms-slide h4, .ms-slide span{line-height: 1.9!important;}
}
@media (max-width: 546px) {
  .page-products .columns{padding-top: 120px;}
  .toolbar-sorter.sorter{margin-top: 46px;}
  .page-main .sidebar .block:not(.block-static-block) .block-title strong,
  .page-products .sorter{left: 50%;transform: translateX(-50%);}
  .page-products .sorter{min-width: 251px;}
}
@media (max-width: 440px) {
  .products-grid .emcatalog-mobile-2 .product-items:not(.owl-carousel)>.product-item,
  .products-grid .product-items:not(.owl-carousel)>.product-item,
  .product .owl-stage,
  .product .owl-stage .owl-item{width: 100% !important;}
    .slider-style02 .owl-carousel.em-slider .owl-nav [class*='owl-']{top: -10%;}
}

.owl-dots{text-align: center;margin-bottom: 30px;}
.owl-carousel .owl-dots .owl-dot:hover span,.owl-carousel .owl-dots .owl-dot span{background: #d8d8d8;opacity: 1;}
.owl-carousel .owl-dots .owl-dot.active span{background: #1c8a71;}
.minicart-wrapper .block-minicart {z-index: 99999;}

/*Sale*/
.price-box.price-final_price{display: flex;flex-direction: column;}
.special-price{display: block;}
.special-price .price{font-size: 22px;color: #df1515;margin: -12px 0 1px 0;display: block;}
.special-price small{color: #a1a1a1;}
.special-price a{color: #a1a1a1;text-decoration: underline;}
.old-price{order:-1;margin-top: 2px !important;}
.old-price .price-label,.old-price small{display: none!important;}
.old-price .price{font-size: 13px;text-decoration: line-through;}
.sale-label{position: relative;margin-top: -8px;} /*+++++++++++++++++++++++++++++++*/
.sale-label .sale-label-text{position: relative;color: #fff;padding-top: 5px;text-transform: uppercase;margin-bottom: 16px;font-size: 12px;font-weight: 500;}
#sale-img{position: absolute;width: 100px;top: 0;left: 50%;transform: translateX(-50%);}
.sale:before{content: " ";background: url(../../images/sale.svg);background-repeat: no-repeat;background-size: 100%;display: block;width: 100px;padding-bottom: 30px;margin:-8px auto 8px auto}
.product-info-price.sale{display: block;}
.product-info-price.sale:before{margin: -12px 0 20px 0;}
.level0.nav-1.first.level-top.submenu.sale-nav a {
  background: #f38a12;
}
.text-right {text-align: right !important;}
a.orange {background: #df1515 !important; border-color: red !important; margin-top: -70px;}
a.orange:hover{background: white !important; color: #df1515 !important}